/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

html {
  color: #7e7e7e;
  background-color: #7e7e7e;
}
#page {
  background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6  {
  color: #7e7e7e;
}

a:link, a:visited {
    color: #56c0c0;
    text-decoration: underline;
}


#overlay {
    padding: 4em 26px 2em 0.2em !important;
}
/*------------------------ BRANDING ------------------------*/
header {
    background-color: #ffffff;
    margin-bottom: 20px;
}
#zone-branding {
  padding-top: 20px;
  padding-bottom: 20px;

}
hgroup {
  margin: 20px 0 10px 10px;
}
.site-name-slogan {
  position: relative;
  top: 60px;
  left: -110px;
}
h1.site-name a, h2.site-name a {
  font-size: 60%;
  color: #56c0c0;
  text-decoration: none;
  
}
h6.site-slogan {
  font-size: 130%;
  margin-top: -5px;
  font-style: italic;
  color: #56c0c0;
}
/*------------------------ MENU    ------------------------*/
#zone-menu-wrapper {
  border-top: 20px solid #008080;
}
#zone-menu {
  margin-top: -13px;
}
#main-menu li {
  padding: 0;
  margin: 0;
}

#main-menu li a, #main-menu li a:link {
  padding-top: 10px;
  padding-right: 38px;
  padding-bottom: 10px;
  padding-left: 37px;
  background-color: #008080;
  margin-right: 0;
  border-left: 1px solid #ffffff;
  font-size: 1.9em;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  }
#main-menu li.first a {
  display: inline;
  background-image:url(/sites/default/files/menucnrffffff.png);
  background-position: left 101.5%;
  background-repeat: no-repeat;
}


#main-menu li a:visited {
  
}
#main-menu li a:hover {
  background-color: #56c0c0;
} 
#main-menu ul li a:link .active-trail .active {
  background-color: #56c0c0;
} 
#main-menu li a:active  {
  background-color: #ffffff;
  color: #56c0c0;
}


/*------------------------ BANNER  ------------------------*/
.node-front-page-banner .field-name-field-banner-image {
    float: left;
}
.node-front-page-banner .field-name-field-banner-image-text {
    max-width: 300px;
    margin: 20px 0 10px 30px;
    float: left;
}
.node-front-page-banner .field-name-field-banner-image-action {
    max-width: 300px;
    margin: 10px 0 10px 30px;
    float: left;
}
.node-front-page-banner .field-collection-view .field-label {
    width: 70%;
}

#block-views-front-banner-rotator-block .flexslider .slides img {
    display: block;
    width: 580px;
    float: right;
    margin-left: 30px;
}
#block-views-front-banner-rotator-block .flexslider {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #FFFFFF;
    border-radius: 0 0 0 0;
    -moz-box-shadow: 0 7px 7px -7px rgba(0, 128, 128, 0.5), 0 -7px 7px -7px rgba(0, 128, 128, 0.5);
    -webkit-box-shadow: 0 7px 7px -7px rgba(0, 128, 128, 0.5), 0 -7px 7px -7px rgba(0, 128, 128, 0.5);
    box-shadow: 0 7px 7px -7px rgba(0, 128, 128, 0.5), 0 -7px 7px -7px rgba(0, 128, 128, 0.5);
    margin: 30px 0 20px 0;
    position: relative;
}
#block-views-front-banner-rotator-block .flexslider ul li {
    margin: 0 60px 0 0;
	width: 916px !important;
}
#block-views-front-banner-rotator-block .views-field-field-banner-image-text .field-content{
    font-size: 200%;
    padding-top: 60px;
    padding-bottom: 30px;
}
#block-views-front-banner-rotator-block .views-field-field-banner-image-action .field-content a {
    padding: 10px 30px;
    background-color: #56c0c0;
    border: 2px outset #008080;
    color: #ffffff;
    text-decoration: none;
    font-size: 150%;
    text-transform: uppercase;
}
#block-views-front-banner-rotator-block .flex-control-paging li a.flex-active {
    background: none repeat scroll 0 0 rgba(0, 128, 128, 0.9);
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 rgba(89, 192, 192, 0.5);
}
.flex-control-paging li a:hover {
    background: none repeat scroll 0 0 rgba(0, 128, 128, 0.7);
}
/*------------------------ CONTENT ------------------------*/
#zone-content-wrapper {
  background-color: #ffffff;
}
  .front .field-name-field-image img {
  float: left;
  margin: 0 10px 5px 0;
  width: 145px;
  height: auto;
}
.front .node-page .field-name-body {
  font-size: 118%;
}
#node-page-2 .field-name-field-image img {
  float: right;
  margin: 0 0 10px 10px;
}

.node-article .field-name-field-image img,
.node-page .field-name-field-image img,
.node-page .field-name-field-more-images img {
  float: left;
  margin: 5px 5px 5px 5px;
}

.node .field-type-video-embed-field {
  padding-top: 30px;
  padding-bottom: 30px;
  clear: both;
}
#zone-content {
  /*background-image:url(/sites/default/files/flynnup50.png);
  background-position: right bottom;
  background-repeat: no-repeat;*/
}
.view-id-news .view-content .field-content img{
  float: left;
  margin: 5px 5px 5px 0;
}
.view-id-news .views-field-title {
  line-height: 1.2em;
 }
.view-id-news .view-content .views-field-body {
  font-size: 90%;
  line-height: 1.1;
  display: block;
 }
.view-id-news .views-row {
  clear: both;
  padding: 20px 0;
  border-bottom: 1px dotted #008080;
 }
.view-id-news .views-row-first{
  border-top: 1px dotted #56c0c0;
 }
#block-views-news-block .view-footer a  {
    float: right;
    margin-bottom: 20px;
}
.view-display-id-page_1 .views-row {
    min-height: 80px;
}

#region-sidebar-second {
  margin-top: 70px;
 }
.front .zone-content h1#page-title{
  width: 930px;
  font-size: 245%;
}
.front .zone-content #block-system-main {
  margin-top: 40px;
}

.node-project .field-name-field-project-images img {
  float: left;
  margin: 5px 5px 0 0;
}

.node-project .content {
  padding-bottom: 40px;
}
.node-project .field-name-field-testimonial {
  clear: both;
  float: left;
  width: 820px;
  background-color: #F2F2F2;
  padding: 60px;
  margin: 30px 0 0 0;
}

.view-id-projects_page .view-header {
    margin-bottom: 40px;
}
.view-id-projects_page .view-content .views-row {
    margin-bottom: 40px;
    clear: both;
}
.view-id-projects_page .view-content .views-field-title a{
    font-size: 18px;
}
.view-id-projects_page .view-content .views-field-body p{
    margin-bottom: 0;
}
.view-id-projects_page .view-content .views-field-field-project-images {
    float: right;
    width: 340px;
    height: 165px;
    margin: 5px 0 50px 20px;
}
.view-id-projects_page .view-content .views-field-field-project-images img {
    margin: 0 0 1px 5px;
}
.view-id-projects_page .view-content h3 {
    margin-top: 20px;
    clear: both;
}

.node-tenders .field-name-field-location {
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 20px;
    
}
.view-id-subcontractor_tender_information .view-content ul li {
    list-style-position: outside;
    list-style-type: disc;
    margin: 20px 0 20px 20px;
    padding-left: 20px;
    border-top: 1px dotted #008080;
}
.view-id-subcontractor_tender_information .view-content .views-field-title h2 {
    margin-bottom: 0;
}
.view-id-subcontractor_tender_information .view-content .views-field-field-tenders-required-by {
    font-size: 130%;
    font-weight: bold;
}
.view-id-subcontractor_tender_information .view-content .views-field-field-tenders-required-by .views-label,
.view-id-subcontractor_tender_information .view-content .views-field-field-tenders-required-by .field-content {
    display: inline;
}
#block-simplenews-4, #block-block-5 {
    background-color: #E5F2F1;
    padding: 20px;
}
#block-block-5 {
    margin-bottom: 30px;
}
.view-id-subcontractor_tender_information .view-empty {
  font-size: 130%;
  margin: 50px;
}

#block-views-staff-bios-block .view-content .views-field-field-staff-member-photo img {
    float: left;
    margin: 5px 20px 5px 0;
    clear: left;
}
#block-views-staff-bios-block .view-content h3 {
    margin-bottom: 0;
    font-size: 120%;
}
#block-views-staff-bios-block .view-content h4 {
    margin-bottom: 0;
    font-size: 100%;
    font-style: italic;
}
#block-views-staff-bios-block .view-content .views-row {
    clear: both;
    padding: 15px 0;
}
table {
    border: 0 none;;
}
tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: #FFFFFF;
}
#contacttable td, #contacttable th {
    padding: 4px 4px 4px 4px;
}
table#contacttable {
  width: 300px;
}

/*------------------------ FOOTER ------------------------*/
#zone-footer-wrapper {
  background-color: #7e7e7e;
  border-top: 20px solid #008080;
  padding-bottom: 20px;
}
#zone-footer-wrapper .contextual-links-wrapper {
  margin-right: -40px;
}
#region-footer-first {
  /*background-image:url(/sites/default/files/flynndown50.png);
  background-position: left top;
  background-repeat: no-repeat;*/
}
#region-footer-first .block {
  float: left;
  margin: 0 20px 0 0;
  padding-top: 40px;
}
#region-footer-first #block-block-2 {
  margin: 5px 20px 0 0;
}

#region-footer-first #block-block-1 .content a:link {
  background-image:url(/sites/default/files/MBAV_orig2.png);
  height: 78px;
  width: 200px;
  background-repeat: no-repeat;
  display: block;
}
#region-footer-first #block-block-1 a:visited {
}
#region-footer-first #block-block-1 a:hover img, 
#region-footer-first #block-block-1 a:focus img,
#region-footer-first #block-block-1 a:active img {
    visibility: hidden;
}
#region-footer-first #block-block-1 a:active {
}

#region-footer-first #block-block-2 .content a:link {
  
  height: 60px;
  width: 271px;
  background-repeat: no-repeat;
  display: block;
}
#region-footer-first #block-block-2 .content a:hover {
	background-image:url(/sites/default/files/commerceballarat.png);
}
#region-footer-first #block-block-2 a:visited {
}
#region-footer-first #block-block-2 a:hover img {
    visibility: hidden;
}
#region-footer-first #block-block-2 a:active {
}
#region-footer-first #block-block-6 {
  margin: -10px 20px 0 0;
}
#region-footer-first #block-block-6 .content a:link {
  background-image:url(/sites/default/files/FBA_K_orig_100_100.jpg);
  height: 100px;
  width: 100px;
  background-repeat: no-repeat;
  display: block;
}
#region-footer-first #block-block-6 a:visited {
}
#region-footer-first #block-block-6 a:hover img {
    visibility: hidden;
}
#region-footer-first #block-block-6 a:active {
}

#region-footer-first #block-block-3 {
  margin: 0 0 0 5px;
  float: right;
  font-size: 80%;
  color: #b4b4b4;
  text-align: right;
}
#region-footer-first #block-block-3 img{
  padding: 2px;
}
#region-footer-first #block-block-3 .content a:link img{
  
  /*height: 96px;
  width: 250px;*/
  background-repeat: no-repeat;
  display: block; 
}
#region-footer-first #block-block-3 a:hover img {
  background-color: #ffffff;
}



#region-footer-first #block-block-4 {
  margin: -8px 20px 0 0;
}
#region-footer-first #block-block-4 .content a:link {
  background-image:url(/sites/default/files/address_white.png);
  height: 96px;
  width: 250px;
  background-repeat: no-repeat;
  display: block; 
}
#region-footer-first #block-block-4 a:visited {
}
#region-footer-first #block-block-4 a:hover img {
    visibility: hidden;
}
#region-footer-first #block-block-4 a:active {
}


#region-footer-second {
  text-align: right;
  color: #a7a7a7;
  font-size:80%;
  margin-top: -50px;
}
#region-footer-second .block {
  margin-right: 20px;
}
#region-footer-second a {
  color: #a7a7a7;
}
#user-login-form {
  float: right;
}